Nota: Esta aplicacion solo es compatible con IOs 12 o superior.